/* cashgames.css */

#section-cashgames {
    padding: 16px 0 16px 0;
}

/* #section-cashgames > .row {
    margin: 0;
} */

.cashgame__card-container {
    background-color: var(--sp-card-bg);
    border-radius: 5px;
    /* margin: 16px 16px; */
    overflow: hidden;
}

.cashgame__card-wrapper {
    padding: 4px 4px 4px 8px;
}

.cashgame__card {
    display: flex;
    align-items: center;
    margin: auto;
}

.cashgame__card-body-item.--data {
    margin: 8px 0 4px 0;
}

.cashgame__card-image-wrapper {
    aspect-ratio: 1/1;
    width: 75px;
}

.cashgame__card-logo {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cashgame__card-body {
    padding: 0 16px 0 16px;
    width: 80%;
}

.cashgame__card-body-item.--name {
    font-size: 1.1rem;
    font-weight: 600;
}

.cashgame__card-body-item.--data {
    display: flex;
    justify-content: flex-start;
}

.cashgame__card-group-data {
    border-radius: 5px;
    display: flex;
    align-items: center;
    background-color: #262488;
    font-size: 1rem;
    font-weight: 600;
}

.cashgame__card-data-item.--game-type {
    margin: 0 16px 0 8px;
}

.cashgame__card-data-item.--blinds {
    margin: 0 8px 0 auto;
}

.cashgame__card-data-currency {
    margin-left: 4px;
}

.cashgame__card-group-seats {
    margin-left: auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: #474343;
    border-radius: 5px;
    width: auto;
    padding: 0 8px 0 8px;
    font-size: 0.875rem;
    font-weight: 600;
}

.cashgame__card-seats-item.--ocuppancy {
    margin-left: 6px;
}

.cashgame__empty {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    margin: 16px 0 16px 0;
}
